<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1c60a5e24" LABEL="Cash Discount Act and National Consumer Usury Commission: hearing before the Subcommittee on Consumer Affairs of the Committee on Banking, Housing, and Urban Affairs, United States Senate, Ninety-sixth Congress, second session, on H.R. 7340 to amend the Truth in Lending Act to encourage cash discounts, and for other purposes, and the National Consumer Usury Commission, July 24, 1980." OBJID="CHRG-96shrg67611O">
<metsHdr CREATEDATE="2026-07-16T17:31:35Z" LASTMODDATE="2026-07-16T17:31:35Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-67611O">
<mdRef ID="id-67611O" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-67611O']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="100335163" DMDID="id-67611O">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-96shrg67611O.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-96shrg67611O/pdf/CHRG-96shrg67611O.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-67611O" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
